

/*==========  Desktop First  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1700px) {
	
	.third-section-bg__img_top {
		height: 750px;
		object-fit: cover;
		width: 100%;
	}

	.third-section-bg__img_bottom {
		height: 630px;
		width: 100%;
		object-fit: cover;
	}

	.content-list-item:nth-child(4):after {
		right: 0;
	}

	.circle-2 {
		right: 110px;
	}

	.third-section-bg__img {
		height: 1200px;
	}

	.main-form__block {
		margin-left: 150px;
	}
 
	.modal-content .main-form__block,
	.contact-container .main-form__block {
		margin-left: auto;
	}

	.contact-title {
		font-size: 40px;
		margin-bottom: 20px;
	}

	.modal-content {
		width: 450px;
	}

	#modal:checked ~ .modal-content p {
		margin-left: auto;
		margin-right: auto;
	}

}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1500px) {
	
	.container {
		max-width: 1140px;
	}

	.owl-carousel .owl-item img {
		height: 710px;
		object-fit: cover;
	}

	.content-list-item__img img {
		width: 90%;
	}

	.third-section-bg__img_bottom {
		height: 520px;
	}

	.content-list-item-3 {
		margin-left: 110px;
	}

	.content-list-item-3 span {
		left: -100px;
	}

	.circle-3 {
		top: 495px;
		right: 200px;
	}

	.content-list-item-2 {
		margin-right: 60px;
	}

	.content-list-item-3 {
		margin-left: 50px;
	}




}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

	.container {
    	max-width: 960px;
	}

	.main-page-title {
		max-width: 100%;
		font-size: 40px;
	}

	.main-page-descr {
		font-size: 20px;
	}

	.content-list-item-2 {
		margin-right: 0;
	}

	.content-list-item-3 {
		margin-left: 0;
	}

	.content-list-item-content-title {
		font-size: 20px;
		max-width: 85%;
		margin-left: auto;
	}

	.content-list-item-content {
		width: 90%;
		margin-left: auto;
	}

	.content-list-item:nth-child(2):before {
		left: -10px;
		height: 255px;
	}

	.content-list-item-content-descr:after {
		left: -45%;
	}

	.content-list-item-3 span {
		left: 0;
		top: 150px;
	}

	.content-list-item:nth-child(3) .content-list-item-content-descr {
		max-width: 250px;
	}

	.content-list-item-content-descr:before {
		left: -40px;
	}

	.content-list-item:nth-child(3) .content-list-item-content-descr:after {
		left: -45%;
	}

	.content-list-item-content-descr:after {
    	left: -45%;
	}

	.content-list-item:nth-child(2) span {
		left: -95px;
	}
	
	.content-list-item:nth-child(2):after {
		right: 0;
	}

	.content-list-item-2 .content-list-item-content {
		margin-right: auto;
		margin-left: 0;
	}

	.content-list-item:nth-child(4):before {
		left: 35px;
		top: -90px;
		height: 320px;
	}

	.content-list-item:nth-child(4) span {
		left: -25px;
	}

	.third-section-bg__img_bottom {
		height: 340px;
	}

	.content-list-item:nth-child(4):after {
		height: 300px;
	}

	.third-section-bg__img {
		height: 1150px;
	}
	
	.document-list {
		flex-wrap: wrap;
	}

	.document-list-item {
		width: 33.3%;
		height: auto;
		text-align: center;
		margin-bottom: 20px;
	}
	
	.document-list-item img {
		border-radius: 50%;
		width: 160px;
		height: 160px;
		object-fit: cover;
	}

	.document-list-wrapper {
		padding-bottom: 0;
	}

	.section-blog-list {
		flex-wrap: wrap;
		justify-content: center;
	}

	.main-blog-list-item {
		width: 45%;
		margin: 0px 2.5%;
		margin-bottom: 50px;
	}

	.contact-container {
		background-size: 99%;
	}

	.slider-for .slick-slide img {
		max-height: 300px;
	}

	.product-temp-wrap {
		min-height: 60px;
	}

	
}



/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

	.container {
    	max-width: 720px;
	}

	.third-section-bg__img_top {
		height: 1250px;
	}

	.third-section-bg__img_bottom {
		margin-top: -15px;
	}

	.second-section {
		margin-top: -140px;
	}

	.content-list-item__img {
		text-align: center;
	}

	.content-list-item:nth-child(2) {
		margin-top: 50px;
		text-align: center;
	}

	.content-list-item {
		width: 100%;
		max-width: 100%;
		position: relative;
		margin-top: 50px;
		text-align: center;
	}

	.content-list-item:nth-child(2):before {
		left: 0;
		height: 100%;
	}

	.content-list-item-content {
		width: 100%;
	}

	.content-list-item:nth-child(2) span {
		left: -50px;
	}

	.content-list-item:nth-child(2) span,
	.content-list-item:nth-child(3) span,
	.content-list-item:nth-child(4) span {
		text-align: center;
		display: inline-block;
		margin-bottom: 20px;
		position: relative;
		transform: none;
		top: 0;
		left: auto;
		right: auto;
		margin: 0 auto;
		margin-bottom: 20px;
	}

	.content-list-item-content-descr {
		text-align: right;
	}

	.content-list-item-content-title {
		font-size: 20px;
		max-width: 100%;
		margin-left: 0;
		text-align: center;
		text-align-last: center;
		margin-bottom: 20px;
	}

	.content-list-item-content-descr:after {
		left: 0;
		position: static;
		display: block;
		width: 100%;
		text-align: center;
		margin-top: 20px;
	}

	.content-list-item-content-descr {
		width: 100%;
		max-width: 80%;
		text-align: center;
		margin: 0 auto;
	}

	.content-list-item-content-descr:before {
		display: none;
	}

	.content-list-item:nth-child(2):after {
		display: none;
	}

	.content-list-item:nth-child(3) .content-list-item-content-descr {
		max-width: 80%;
	}

	.content-list-item:nth-child(3):before {
		left: auto;
		right: 0;
		bottom: 0;
		height: 100%;
		z-index: -4;
	}

	.content-list-item:nth-child(4):before {
		left: 0;
		top: 0;
		height: 100%;
	}

	.content-list-item:nth-child(4):after {
		display: none;
	}

	.content-list-item__img img {
		height: 500px;
		object-fit: contain;
	}

	.circle-1 {
		top: 300px;
		right: 575px;
	}

	.circle-2 {
		right: 0;
		top: 390px;
	}

	.circle-3 {
		top: 325px;
		right: 280px;
	}

	.fifth-section-content {
		max-width: 80%;
		text-align: center;
		margin: 0 auto;
	}

	.sixth-section-content {
		flex-wrap: wrap;
	}

	.sixth-section-left-block-title {
		max-width: 100%;
	}

	.sixth-section {
		margin-top: 20px;
		background-image: none !important;
	}

	.sixth-section-right-block {
		height: 370px;
		overflow: hidden;
		text-align: center;
		width: 100%;
	}

	.main-blog-list-item {
		width: 85%;
		margin: 0px auto;
		margin-bottom: 50px;
		height: 100%;
	}

	.blog-min-section-title {
		top: 0;
		position: relative;
		transform: none;
		margin-bottom: 30px;
		left: auto;
	}

	.blog-min-section-title:before {
		display: none;
	}

	.blog-single-wrap {
		width: 100%;
		border-right: navajowhite;
		padding-right: 0;
	}

	.blog-single-right-block {
		width: 100%;
		padding-left: 0;
		margin-top: 50px;
	}

	.rel-post-title {
		text-align: center;
		margin-bottom: 60px;
	}

	.sample-posts ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
	}

	.sample-posts .main-blog-list-item {
		margin-bottom: 0;
		width: 45%;
		margin: 0 2.5%;
	}

	.contact-descr {
		max-width: 80%;
		font-size: 15px;
	}

	.contact-form .btn {
		margin-bottom: 85px !important;
	}

	.gallery-title-wrap {
		width: 100%;
		text-align: center;
	}

	.slider-for {
		width: 100%;
		margin-top: 90px;
	}

	.slider-for .slick-slide img {
		max-height: 400px;
		width: 90%;
		object-fit: cover;
		margin-left: auto;
		margin-right: auto;
	}

	.gallery-min-section-title {
		top: 110px;
	}

	.product-main-wrap {
		flex-wrap: wrap;
	}

	.product-main-image-wrap {
		width: 100%;
		margin-bottom: 30px;
	}

	.product-main-info-wrap {
		width: 100%;
	}


}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.first-section__content {
		width: 90%;
	}

	.main-page-title {
		max-width: 500px;
		width: 100%;
	}

	.main-page-descr {
		font-size: 18px;
		max-width: 500px;
		margin-left: auto;
		margin-right: auto;
	}

	.header-wrapper {
		flex-wrap: wrap;
	}

	.mnu-wrapper {
		width: 50%;
	}

	.logo-wrapper {
		width: 50%;
		text-align: right;
	}

	.contact-wrapper {
		width: 100%;
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
		margin-top: 25px;
	}

	.header-phone-wrapper {
		width: 50%;
		text-align: left;
	}

	.header-popup__link {
		text-align: right;
		width: 50%;
	}

	.contact-wrapper a {
		display: inline-block;
	}

	.main-form__block {
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		max-width: 430px;
	}

	#modal:checked ~ .modal-content {
		padding: 10px;
		max-width: 300px;
		width: 100%;
	}

	#modal:checked ~ .modal-content .modal-close {
		top: 10px;
		right: 25px;
	}

	.contact-title {
		font-size: 30px;
		margin-bottom: 20px;
		margin-top: 25px;
	}

	.contact-form {
		margin: 0 auto;
		margin-top: 10px;
	}

	.wpcf7-submit.btn {
		margin-bottom: 0;
		margin-top: 10px;
	}

	.page-title {
		margin-top: 20px;
	}

	.document-content-list-item {
		width: 45%;
	}

	.blog-single-content-wrappers {
		font-size: 15px;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	.main-header-new {
		padding-bottom: 40px;
	}
}

@media only screen and (max-width : 650px) {

	.container {
    	width: 100%;
    	padding-right: 15px;
    	padding-left: 15px;
    	margin-right: auto;
    	margin-left: auto;
	}

	.main-page-title {
		max-width: 90%;
		width: 100%;
		font-size: 35px;
	}

	.main-page-descr {
		font-size: 18px;
		max-width: 70%;
		margin-left: auto;
		margin-right: auto;
	}

	.document-list-item-title {
		height: 35px;
	}

	.document-list-item {
		width: 50%;
	}

	.footer-bottom {
		flex-wrap: wrap;
	}

	.footer-bottom__item {
		width: 100%;
		text-align: center;
		margin-bottom: 30px;
		padding-bottom: 30px;
		border-bottom: 1px solid rgba(255,255,255, 0.2);
	}

	.footer-bottom__item:last-child {
		border-bottom:  none;
	}

	.footer-bottom__item:nth-child(1),
	.footer-bottom__item:nth-child(3) {
		text-align: center;
	}

	.my-footer {
		padding-bottom: 20px;
	}

	.circle-1 {
		display: none;
	}

	.contact-form {
		margin: 0 auto;
		margin-top: 20px;
	}

	.contact-title {
		font-size: 35px;
		margin-bottom: 20px;
	}

	.wpcf7-submit.btn {
		margin-top: 10px;
	}

	.main-form__block .wpcf7-form .wpcf7-form-control-wrap input[type="text"]::-webkit-input-placeholder  {
		font-size: 10px;
	  }
	  
	  .main-form__block .wpcf7-form .wpcf7-form-control-wrap input[type="text"]::-moz-placeholder          {
		font-size: 10px;
	  }/* Firefox 19+ */
	  
	  .main-form__block .wpcf7-form .wpcf7-form-control-wrap input[type="text"]:-moz-placeholder           {
		font-size: 10px;
	  }/* Firefox 18- */
	  
	  .main-form__block .wpcf7-form .wpcf7-form-control-wrap input[type="text"]:-ms-input-placeholder      {
		font-size: 10px;
	  }
	  
	  .main-form__block .wpcf7-form .wpcf7-form-control-wrap input[type="tel"]::-webkit-input-placeholder  {
		font-size: 10px;
	  }
	  
	  .main-form__block .wpcf7-form .wpcf7-form-control-wrap input[type="tel"]::-moz-placeholder          {
		font-size: 10px;
	  }/* Firefox 19+ */
	  
	  .main-form__block .wpcf7-form .wpcf7-form-control-wrap input[type="tel"]:-moz-placeholder           {
		font-size: 10px;
	  }/* Firefox 18- */
	  
	  .main-form__block .wpcf7-form .wpcf7-form-control-wrap input[type="tel"]:-ms-input-placeholder      {
		font-size: 10px;
	  }

	  .sample-posts .main-blog-list-item {
		  width: 90%;
		  margin: 0 auto;
		  margin-bottom: 30px;
	  }

	  .sample-posts ul {
		  flex-wrap: wrap;
	  }

	  .heateorSssSharingRound i:after {
		  display: none;
	  }

	  .slider-nav .slick-slide img {
		  max-height: 170px;
	  }

	  .slider-nav .product-size {
		display: block;
		width: 100%;
		margin-top: 10px;
	  }

	  .top.active {
		right: 30px;
	}

	.gallery-title {
		font-size: 23px;
	}
	 
	.main-navigation-footer ul {
		flex-wrap: wrap;
	}

	.main-navigation-footer ul li {
		display: flex;
	    width: 100%;
	    margin-bottom: 15px;
	    align-items: center;
	    justify-content: center;
	}

	.main-navigation-footer ul li:last-child {
		margin-bottom: 0;
	}

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

	.contact-wrapper a {
		display: inline-block;
		font-size: 16px;
		letter-spacing: normal;
	}

	.header-phone-wrapper {
		line-height: 0;
	}

	.product-main-image-wrap {
		height: 300px;
	}

	.product-main-info-table-col {
		font-size: 12px;
		line-height: 15px;
	}

	.main-logo {
		height: 60px;
	}

	.site-header {
		padding-top: 20px;
	}

	.btn {
		font-size: 18px !important;
	}

	.content-list-item__img img {
		height: auto;
		object-fit: contain;
	}

	.main-form__title {
		font-size: 20px;
		margin-bottom: 30px;
	}

	.fifth-section-title {
		margin-top: 55px;
		font-size: 18px;
	}

	.sixth-section-left-block-wrapper {
		max-width: 100%;
		margin-left: 0;
		width: 80%;
		margin: 0 auto;
		text-align: center;
	}

	.min-section-title {
		left: -100px;
	}

	.product-wrap .min-section-title {
		left: -80px;
	}

	.section-blog-list .min-section-title {
		left: auto;
	}

	.my-footer {
		padding-bottom: 20px;
		padding-top: 30px;
	}

	.sixth-section-left-block-title {
		max-width: 100%;
		font-size: 18px;
	}

	.sixth-section-left-block-descr {
		display: block;
		margin-top: 35px;
	}

	.document-list-item img {
		border-radius: 50%;
		width: 130px;
		height: 130px;
		object-fit: cover;
	}

	.document-list-item-title {
		height: 35px;
		font-size: 12px;
	}

	.circle-3 {
		top: 210px;
		right: auto;
		left: 10px;
	}

	.circle-2 {
		right: 10px;
		top: 285px;
	}

	.document-content-list-item {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}

	.slider-nav {
		display: none;
	}

	.product-bottom-line {
		flex-wrap: wrap;
	}

	.product-price {
		display: block;
    	width: 100%;
	}

}



/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
	.contact-wrapper a {
		font-size: 15px;
	}

	.header-popup__link {
		font-size: 10px;
	}

	.main-page-title {
		font-size: 33px;
	}

	.content-list-item-content-title {
		font-size: 18px;
	}

	.fifth-section-title {
		margin-top: 55px;
		font-size: 16px;
	}
}


/*==========  Mobile First  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
  
}



/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
  
}



/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
  
}


/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
  

}



/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
  
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1701px) {

}



